[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#273975: debian-installer: Provide prebuilt nbi for etherboot

As of etherboot 5.4.0 it is supposed to support PXE booting, all
according to the release notes at:


I do not know if there are any ideological reasons for supporting
etherboot's native format, but if there isn't I think this bug could be
closed after a PXE enabled etherboot has reached the archive.

An other bug report for updating etherboot is sent being sent too.

Reply to: